firstname: Verónica
lastname: Bragança
gender: elle
email: veronica-braganca@hotmail.com
phone: '+41 787604469'
street: 'Rue de Lausanne 44'
city: '1030 Bussigny'
birthdate: '2001-06-15'
message: 'C’est la 1ère fois que je m’inscris pour faire du bénévolat :) mais c’est une cause qui me tient à cœur. Je peux faire de tout je m’adapte vite et je suis pas compliqué.'
